Subject: bug#26652: [PATCH 1/2] profiles: Add manifest->packages.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 25 Apr 2017 11:50:23 -0700

On April 25, 2017 10:00:04 AM PDT, Mathieu Othacehe <[email-masked]> wrote:
>
>Hi Maxim,
>
>> The filter-map part seems problematic, IIUC. You might end up with an
>> `#f' in your list of packages, no? Maybe you could use something
>like:
>
>Your variant seems easier to understand, but it seems to me that
>filter-map removes #f applications of the list.
>

Oh, right! It seems I failed to see the effect of `filter' in `filter-map' ;)

Maxim